uuid: 8cd7706e-af40-46f3-ab73-2f08d928b9cf
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Contact Us'
recipients:
  - contact-us@sac-aredn.org
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
